<<< Previous |  | Next >>>

# FcPatternDuplicate

## Name

FcPatternDuplicate -- Copy a pattern

## Synopsis

    #include <fontconfig/fontconfig.h>

``FcPattern * `FcPatternDuplicate``(const FcPattern *`p`);`

## Description

Copy a pattern, returning a new pattern that matches `p`. Each pattern may be modified without affecting the other.

<<< Previous | Home | Next >>>
FcPatternCreate | Up | FcPatternReference